/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 28, 2018, 8:47:21 PM
    Author     : chetan
*/

@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:wght@300;400;500;700&family=Open+Sans:wght@300;400;600;700&display=swap');

body { font-family: "Open Sans", Arial,sans-serif; font-size: 14px;}

/* H1 - H6 font */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Alegreya Sans', sans-serif; font-weight: 700; }

a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.nav-sidebar .nav-item>.nav-link:after { content: '\f105'; font-family: 'FontAwesome'; position: absolute; font-size: 14px; right: 10px; }
.brand-link { text-align: center; }

.brand-link .brand-image {
    float:none;    
    max-height: 44px;
}
.error_msg {
    color: #FFF;
    padding: 10px;
    width: 100%;
    background-color: #d86262;
    margin-bottom: 20px;
}
.success {
    color: #FFF;
    padding: 10px;
    width: 100%;
    background-color: #52ab78;
    margin-bottom: 20px;
}
.login-page {
    height: 90vh;
}
fieldset {
    border: 1px solid #eee;
    padding: 10px;
}

.mandatory{
color:red;	
}


.with-errors 
{
	color:red !important;
	font-size: 12px;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
}


.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}
.tab button:hover {
  background-color: #ddd;
}
.tab button.active {
  background-color: #ccc;
}
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.cons-right { display: flex; align-items: center; justify-content: flex-end; }
.cons-right span { margin-left: 5px; }